package com.renitha.Model;

import com.google.gson.annotations.SerializedName;

public class SetterProfile
{
    @SerializedName("error")
    private Boolean error;

    @SerializedName("message")
    private String message;

    @SerializedName("userName")
    private String userName;

    @SerializedName("desig")
    private String desig;

    @SerializedName("userConatctNo")
    private String userConatctNo;

    @SerializedName("userEmail")
    private String userEmail;

    @SerializedName("userAddress")
    private String userAddress;

    @SerializedName("user_name")
    private String user_name;

    @SerializedName("userPassword")
    private String userPassword;

    public Boolean getError() {
        return error;
    }

    public void setError(Boolean error) {
        this.error = error;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserConatctNo() {
        return userConatctNo;
    }

    public void setUserConatctNo(String userConatctNo) {
        this.userConatctNo = userConatctNo;
    }

    public String getUserEmail() {
        return userEmail;
    }

    public void setUserEmail(String userEmail) {
        this.userEmail = userEmail;
    }

    public String getUserAddress() {
        return userAddress;
    }

    public void setUserAddress(String userAddress) {
        this.userAddress = userAddress;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getUserPassword() {
        return userPassword;
    }

    public void setUserPassword(String userPassword) {
        this.userPassword = userPassword;
    }

    public String getDesig() {
        return desig;
    }

    public void setDesig(String desig) {
        this.desig = desig;
    }
}
